/*
     extract - A network log processor
     Copyright (C) 1993 Douglas Lee Schales, David K. Hess, David R. Safford

     Please see the file `COPYING' for the complete copyright notice.

timesub.h - 03/20/93

*/
#ifndef __TIMESUB_H__
#define __TIMESUB_H__

extern int getyear(void);
extern unsigned long makedate(int, int, int);
extern unsigned long today(void);
extern int validmday(int, int, int);

#endif

